[setup]
AppTitle      =΅Β²¨ΔαΡΗ:Ζ΄ΝΌ   
Version       = Σ²ΕΜ°ζ
Ename         =dbnypt                 
AppName       =Deponia - The Puzzle.exe
SoftId        =27636
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         =1  
RUNCommand    =  
LastTime  =2014/2/25 16:08:01 
RunNum        =11
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
